--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1735467602.13204'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1735460282.11058'
    into_interval: 1W
    time: '1735460282.21456'
  minmax: 
    max: '1735467602.0456'
    min: '1735385578.69249'
    mtime: '1735463942'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1735467602.0456'
    path: 02STAMP
    type: new
  - 
    epoch: '1735467482.45576'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1735467482.42601'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1735467482.08091'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1735466342.48272'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1735466342.47205'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1735466342.41121'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1735466342.32531'
    path: 00whois.xml
    type: new
  - 
    epoch: '1735466342.31557'
    path: 00whois.html
    type: new
  - 
    epoch: '1735465959.38862'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1735465957.48302'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1735465956.64867'
    path: id/S/ST/STIGTSP/CHECKSUMS
    type: new
  - 
    epoch: '1735465956.49448'
    path: id/S/SS/SSMN/CHECKSUMS
    type: new
  - 
    epoch: '1735465954.39318'
    path: id/R/RM/RMBARKER/CHECKSUMS
    type: new
  - 
    epoch: '1735465953.32556'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1735465952.7134'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1735465948.77275'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1735465948.0348'
    path: id/M/MO/MOOCOW/CHECKSUMS
    type: new
  - 
    epoch: '1735465947.8447'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1735465943.4107'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1735465941.25594'
    path: id/F/FS/FSEITZ/CHECKSUMS
    type: new
  - 
    epoch: '1735465939.34932'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1735463732.78679'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-Model-0.02.meta
    type: new
  - 
    epoch: '1735463732.78553'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-Model-0.02.readme
    type: new
  - 
    epoch: '1735463732.77064'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-Model-0.02.tar.gz
    type: new
  - 
    epoch: '1735458757.42289'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1735458630.51924'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-Model-0.01.meta
    type: new
  - 
    epoch: '1735458630.5179'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-Model-0.01.readme
    type: new
  - 
    epoch: '1735458630.50131'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-Model-0.01.tar.gz
    type: new
  - 
    epoch: '1735458551.59883'
    path: id/M/MO/MOOCOW/PDL-Cluster-1.54.003.meta
    type: new
  - 
    epoch: '1735458551.59741'
    path: id/M/MO/MOOCOW/PDL-Cluster-1.54.003.readme
    type: new
  - 
    epoch: '1735458551.58327'
    path: id/M/MO/MOOCOW/PDL-Cluster-1.54.003.tar.gz
    type: new
  - 
    epoch: '1735458064.86563'
    path: id/S/SS/SSMN/Mojo-UserAgent-Role-Retry-0.002.meta
    type: new
  - 
    epoch: '1735458064.84974'
    path: id/S/SS/SSMN/Mojo-UserAgent-Role-Retry-0.002.tar.gz
    type: new
  - 
    epoch: '1735450036.9268'
    path: id/N/NE/NERDVANA/Tree-RB-XS-0.16.meta
    type: new
  - 
    epoch: '1735450036.92553'
    path: id/N/NE/NERDVANA/Tree-RB-XS-0.16.readme
    type: new
  - 
    epoch: '1735450036.89966'
    path: id/N/NE/NERDVANA/Tree-RB-XS-0.16.tar.gz
    type: new
  - 
    epoch: '1735444360.70819'
    path: id/Y/YO/YOREEK/CHECKSUMS
    type: new
  - 
    epoch: '1735444341.29745'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1735444336.82121'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1735437140.05077'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1735434074.90315'
    path: id/S/SS/SSMN/MojoUserAgentRoleRetry-0.001.meta
    type: new
  - 
    epoch: '1735434074.90171'
    path: id/S/SS/SSMN/MojoUserAgentRoleRetry-0.001.readme
    type: new
  - 
    epoch: '1735434074.88707'
    path: id/S/SS/SSMN/MojoUserAgentRoleRetry-0.001.tar.gz
    type: new
  - 
    epoch: '1735431673.41589'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Collect-0.31.meta
    type: new
  - 
    epoch: '1735431673.41447'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Collect-0.31.readme
    type: new
  - 
    epoch: '1735431673.40136'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Collect-0.31.tar.gz
    type: new
  - 
    epoch: '1735431429.16324'
    path: id/Y/YT/YTURTLE/Poz-0.08.meta
    type: new
  - 
    epoch: '1735431429.16178'
    path: id/Y/YT/YTURTLE/Poz-0.08.readme
    type: new
  - 
    epoch: '1735431429.14872'
    path: id/Y/YT/YTURTLE/Poz-0.08.tar.gz
    type: new
  - 
    epoch: '1735430799.95988'
    path: id/P/PE/PERLANCAR/Sorter-file_by_size-0.001.meta
    type: new
  - 
    epoch: '1735430799.95799'
    path: id/P/PE/PERLANCAR/Sorter-file_by_size-0.001.readme
    type: new
  - 
    epoch: '1735430799.93744'
    path: id/P/PE/PERLANCAR/Sorter-file_by_size-0.001.tar.gz
    type: new
  - 
    epoch: '1735429705.07269'
    path: id/D/DB/DBOOK/Perl-Critic-Freenode-v1.0.4.meta
    type: new
  - 
    epoch: '1735429705.07137'
    path: id/D/DB/DBOOK/Perl-Critic-Freenode-v1.0.4.readme
    type: new
  - 
    epoch: '1735429705.05411'
    path: id/D/DB/DBOOK/Perl-Critic-Freenode-v1.0.4.tar.gz
    type: new
  - 
    epoch: '1735426342.67938'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1735426336.97121'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1735425296.78125'
    path: id/D/DB/DBOOK/Perl-Critic-Community-v1.0.4.meta
    type: new
  - 
    epoch: '1735425296.77921'
    path: id/D/DB/DBOOK/Perl-Critic-Community-v1.0.4.readme
    type: new
  - 
    epoch: '1735425296.76002'
    path: id/D/DB/DBOOK/Perl-Critic-Community-v1.0.4.tar.gz
    type: new
  - 
    epoch: '1735421272.76966'
    path: id/P/PL/PLICEASE/Perl-Critic-Policy-Plicease-ProhibitArrayAssignAref-100.00.meta
    type: new
  - 
    epoch: '1735421272.76834'
    path: id/P/PL/PLICEASE/Perl-Critic-Policy-Plicease-ProhibitArrayAssignAref-100.00.readme
    type: new
  - 
    epoch: '1735421272.75015'
    path: id/P/PL/PLICEASE/Perl-Critic-Policy-Plicease-ProhibitArrayAssignAref-100.00.tar.gz
    type: new
  - 
    epoch: '1735416327.65368'
    path: id/S/ST/STIGTSP/Crypt-URandom-Token-0.003.meta
    type: new
  - 
    epoch: '1735416327.65233'
    path: id/S/ST/STIGTSP/Crypt-URandom-Token-0.003.readme
    type: new
  - 
    epoch: '1735416327.6409'
    path: id/S/ST/STIGTSP/Crypt-URandom-Token-0.003.tar.gz
    type: new
  - 
    epoch: '1735408337.63758'
    path: id/B/BR/BRAMOS/CHECKSUMS
    type: new
  - 
    epoch: '1735407383.37277'
    path: id/R/RM/RMBARKER/File-Copy-Link-0.140_5.tar.gz
    type: new
  - 
    epoch: '1735404737.70141'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1735402364.55295'
    path: id/F/FS/FSEITZ/Quiq-1.223.meta
    type: new
  - 
    epoch: '1735402364.55156'
    path: id/F/FS/FSEITZ/Quiq-1.223.readme
    type: new
  - 
    epoch: '1735402364.47243'
    path: id/F/FS/FSEITZ/Quiq-1.223.tar.gz
    type: new
  - 
    epoch: '1735397551.96608'
    path: id/M/MI/MITHALDU/CHECKSUMS
    type: new
  - 
    epoch: '1735395854.75734'
    path: id/T/TR/TRSKI/CHECKSUMS
    type: new
  - 
    epoch: '1735393951.31212'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1735393946.77326'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1735391619.16347'
    path: id/T/TI/TIMLEGGE/XML-Enc-0.15.meta
    type: new
  - 
    epoch: '1735391619.162'
    path: id/T/TI/TIMLEGGE/XML-Enc-0.15.readme
    type: new
  - 
    epoch: '1735391619.14427'
    path: id/T/TI/TIMLEGGE/XML-Enc-0.15.tar.gz
    type: new
  - 
    epoch: '1735389292.56822'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-0.06.meta
    type: new
  - 
    epoch: '1735389292.5669'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-0.06.readme
    type: new
  - 
    epoch: '1735389292.55322'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-0.06.tar.gz
    type: new
  - 
    epoch: '1735385578.69249'
    path: id/R/RM/RMBARKER/File-Copy-Link-0.140_4.tar.gz
    type: new
